Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique





















Freely subscribe to our NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Unsubscribe

Vigil@nce - Ghostscript: buffer overflow via jbig2_image_compose

July 2020 by Vigil@nce

This bulletin was written by Vigil@nce : https://vigilance.fr/?langue=2

SYNTHESIS OF THE VULNERABILITY

Impacted products: openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.

Severity: 2/4.

Consequences: privileged access/rights, user access/rights, denial of service on service, denial of service on client.

Provenance: document.

Confidence: confirmed by the editor (5/5).

Creation date: 07/05/2020.

DESCRIPTION OF THE VULNERABILITY

An attacker can trigger a buffer overflow via jbig2_image_compose() of Ghostscript, in order to trigger a denial of service, and possibly to run code.

ACCESS TO THE FULL VIGIL@NCE BULLETIN

https://vigilance.fr/vulnerability/...




See previous articles

    

See next articles